G12-2024 - Feature #1192
Support # 1098 (In Progress): Coding Thread

Finalized Image Output
11/07/2024 01:22 PM - MYAT Ma De May Phuu Ngon

Status: Resolved

Priority: Normal

Assignee: Andifallih Noor MALELA
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/07/2024

100%
2.00 hours
3.00 hours

Description
Please test the results on the projector.

History

#1 - 11/07/2024 01:42 PM - Haolun DING
- % Done changed from 0 to 100
- Estimated time set to 2.00 h

#2 - 11/07/2024 01:55 PM - MYAT Ma De May Phuu Ngon

- Status changed from New to Resolved

05/03/2025
